<!doctype html>
<html lang="en">
 <head>
   <base href="/">
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
   <meta name="description" content="">
   <meta name="author" content="">

   <title>Cloudinary Angular</title>
   <script src="https://widget.cloudinary.com/v2.0/global/all.js" type="text/javascript"></script>
 </head>

 <body>

        <a href="#" id="upload_widget_opener">Upload multiple images</a>

        <script type="text/javascript">
         var myUploadWidget;
         document.getElementById("upload_widget_opener").addEventListener("click", function() {
           myUploadWidget = cloudinary.openUploadWidget({
             cloudName: 'tamas-demo', uploadPreset: 'michele'}, (error, result) => { });
         }, false);
        </script>
   
 </body>
</html>